@font-face {
  font-family: 'GenesisSansHeadKROTFLight';
  src: url("../fonts/GenesisSansHeadKROTFLight.eot");
  src: url("../fonts/GenesisSansHeadKROTFLight.eot?#iefix") format('embedded-opentype'), url("../fonts/GenesisSansHeadKROTFLight.woff") format('woff'), url("../fonts/GenesisSansHeadKROTFLight.ttf") format('truetype'), url("../fonts/GenesisSansHeadKROTFLight.svg#GenesisSansHeadKROTFLight") format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'GenesisSansTextKROTFRegular';
  src: url("../fonts/GenesisSansTextKROTFRegular.eot");
  src: url("../fonts/GenesisSansTextKROTFRegular.eot?#iefix") format('embedded-opentype'), url("../fonts/GenesisSansTextKROTFRegular.woff") format('woff'), url("../fonts/GenesisSansTextKROTFRegular.ttf") format('truetype'), url("../fonts/GenesisSansTextKROTFRegular.svg#GenesisSansTextKROTFRegular") format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
 font-family:PTRub;
 src:url("../fonts/PT Rouble Sans.eot");
 src:url("../fonts/PT Rouble Sans.eot?#iefix") format("embedded-opentype"),url("../fonts/PT Rouble Sans.woff") format("woff"),url("../fonts/PT Rouble Sans.woff2") format("woff2"),url("../fonts/PT Rouble Sans.ttf") format("truetype"),url("../fonts/PT Rouble Sans.svg#PT Rouble Sans") format("svg");
 font-weight:400;
 font-style:normal
}
a, a:hover{
	color: #000;
	text-decoration: none;
}
.pt-rub {
    font-family: PTRub,sans-serif !important;
    font-weight: 400 !important;
    font-style: normal !important;
}
body{
	font-family: 'GenesisSansTextKROTFRegular';
	font-size: 14px;
}
.header{
	background-color: #000;
	color: #ccc;
/* 	height: 80px; */
}
.header .logo, .header .dealer{
	display: inline-block;
 	vertical-align: middle;
}
.header .logo{
	background: url('/images/logo_hd.png') no-repeat;
	margin-bottom: 15px;
	margin-left: 50px;
	margin-top: 15px;
	height: 50px;
	width: 120px;
}
.header .dealer{
	margin-left: 100px;
	margin-top: 5px;
}
.header .contacts{
/* 	margin-right: 50px; */
	margin-top: 25px;	
}
.header .phone{
	color: #fff;
	margin-right: 15px;
}
.header .address{
	margin-right: 15px;	
}
.header .button{
	border: 2px solid #fff;
	color: #fff;
	display: inline-block;
	margin-left: 50px;
	margin-right: 50px;
	padding: 5px 10px;
}

@media (max-width:991px){
	.header .contacts{
		margin-top: 10px;
	}
	.header .button{
		margin-right: 15px;
		margin-top: 5px;
	}
}
@media (max-width:810px){
	.header .logo{
		margin-left: 20px;
	}
	.header .dealer{
		margin-left: 50px;
	}
}
@media (max-width:575px){
	.header .logo, 	.header .dealer,
	.header .phone, .header .address, .header .button{
		display: block;
		margin-left: 0;
		margin-right: 0;
		text-align: center;
	}
	.header .logo{
		margin: 10px auto 0;
		width: 110px;
	}
	.header .button{
		margin-bottom: 10px;
	}
}


.banner{
/* 	margin: 5px auto; */
}
/*
.configurator{
	margin-top: 40px;
}
*/
.configurator h2{
	color: #212529;
	font-size: 40px;
	margin-top: 0;
}
.configurator .button{
	background-color: #000;
	color: #fff;
	display: block;
	font-size: 16px;
	padding: 10px 15px;
	margin-top: 15px;
	text-align: center;
}
.configurator .col-xl-7{
	padding-top: 60px;
}
.configurator .col-sm{
	padding-top: 80px;
}
@media (max-width:991px){
	.configurator .col-xl-7{
		padding-top: 10px;
	}	
	.configurator .col-sm{
		padding-top: 20px;
	}
}
.configurator .col-sm .col-sm{
	padding-top: 10px;
}
.configurator .specials{
	color: red;
	font-size: 20px;
	font-weight: bold;
}
.complectation{
	margin-top: 20px;
/* 	margin-bottom: 40px; */
}
.complectation img{
	display: none;
}
.complectation .title{
	margin-top: 20px;
}
.complectation .title .text-left{
	font-size: 35px;
	line-height: 35px;
	font-family: GenesisSansHeadKROTFLight;
}
.complectation .title .text-right{
	padding-top: 10px;
}
.price .col div{
	color: #888;
	border-bottom: 1px solid #804033;
	padding-bottom: 5px;
	text-decoration: line-through;
}
.complectation .info{
	font-size: 12px;
	padding: 7px 0;
}
.complectation .bborder .col div{
	border-bottom: 1px solid #e8e8e8;
}
.complectation .info .col{
	text-align: right;
}
.complectation .bottom{
	color: #804033;
	font-size: 25px;
}
.bottom .total{
	color: #000;
	font-size: 14px;
}
.bottom .payment{
	display: block;
	font-size: 12px;
	color: #888;
}
.complectation .button{
	background-color: #804033;
	display: block;
	color: #fff;
	margin-top: 15px;
	text-align: center;
	padding: 5px 15px;
	text-transform: uppercase;
}
.about .col-sm{
	margin-top: 15px;
}
.about b{
	font-size: 13px;
	color: #888;
	display: block;
	height: 50px;
	text-transform: uppercase;
}
.about img{
	margin-bottom: 10px;
}
.about p{
	font-size: 12px;
}
.gallery div{
	height: 300px;
}
.gallery div a{
	display: block;
	height: 300px;	
}
@media (max-width:575px){
	.gallery div{
		height: 100px;
	}
	.gallery div a{
		height: 100px;	
	}	
}
.exterior .gallery .img1{
	background: url("/images/gallery/1.jpg") no-repeat center center / cover;
}
.exterior .gallery .img2{
	background: url("/images/gallery/2.jpg") no-repeat center center / cover;
}
.exterior .gallery .img3{
	background: url("/images/gallery/3.jpg") no-repeat center center / cover;
}
.exterior .gallery .img4{
	background: url("/images/gallery/4.jpg") no-repeat center center / cover;
}
.exterior .gallery .img5{
	background: url("/images/gallery/5.jpg") no-repeat center center / cover;
}
.exterior .gallery .img6{
	background: url("/images/gallery/6.jpg") no-repeat center center / cover;
}
.exterior .gallery .img7{
	background: url("/images/gallery/7.jpg") no-repeat center center / cover;
}
.exterior .gallery .img8{
	background: url("/images/gallery/8.jpg") no-repeat center center / cover;
}
.exterior .gallery .img9{
	background: url("/images/gallery/9.jpg") no-repeat center center / cover;
}
.interior .gallery .img1{
	background: url("/images/gallery/1_.jpg") no-repeat center center / cover;
}
.interior .gallery .img2{
	background: url("/images/gallery/2_.jpg") no-repeat center center / cover;
}
.interior .gallery .img3{
	background: url("/images/gallery/3_.jpg") no-repeat center center / cover;
}
.interior .gallery .img4{
	background: url("/images/gallery/4_.jpg") no-repeat center center / cover;
}
.interior .gallery .img5{
	background: url("/images/gallery/5_.jpg") no-repeat center center / cover;
}
.interior .gallery .img6{
	background: url("/images/gallery/6_.jpg") no-repeat center center / cover;
}
.interior .gallery .img7{
	background: url("/images/gallery/7_.jpg") no-repeat center center / cover;
}
.interior .gallery .img8{
	background: url("/images/gallery/8_.jpg") no-repeat center center / cover;
}
.interior .gallery .img9{
	background: url("/images/gallery/9_.jpg") no-repeat center center / cover;
}
h2{
	margin-top: 40px;
	color: #804033;
}
.address-block{
	margin-bottom: 10px;
}
.address-block span{
	color: #888;
}
footer{
	background-color: #e6e6e6;
	color: #888;
	font-size: 10px;
	padding: 15px 30px;
}
#accordion p a{
	color: #888;
	font-family: GenesisSansHeadKROTFLight;
	font-size: 20px;
	text-transform: uppercase;
	margin: 0 30px;
}
#accordion p a.active{
	color: #000;
	font-weight: bold;
}
#feedback{
	text-align: justify;
}
#feedback .small{
	font-family: Arial;
	font-size: 10px;
	margin-top: 10px;
}
#sticky-wrapper{
	z-index: 1000000 !important;
}
#sticky-wrapper .header{
	z-index: 1000000 !important;	
}
.tech{
	font-size: 10px;
	margin-bottom: 20px;
}
.tech em{
	color: #804033;
	font-size: 20px;
	font-weight: bold;
	font-style: normal;
}
.tech span{
	color: #888;
	display: block;
	font-size: 12px;
}
.tech span.pt-rub{
	display: inline;
}
@media (max-width:450px){
	.tech span{
		font-size: 10px;
	}
	.tech em{
		font-size: 16px;
	}
}
@media (max-width:370px){
	.tech{
		font-size: 8px;
	}
	.tech span{
		font-size: 9px;
	}
	.tech em{
		font-size: 12px;
	}
}
.configurator .threesixty{
	padding-top: 20px;
}
.configurator .img-fluid{
	margin-bottom: 20px;
}
.map_content .map_content-title {
    display: block;
    font-size: 18px;
    color: #000;
    line-height: 1.5;
    margin-bottom: 5px;
}
.map_content .map_content-address, .map_content .map_content-tel {
    display: block;
    font-size: 12px;
    color: #888;
    line-height: 1.33;
    padding-bottom: 5px;
    padding-right: 10px;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
.bottom .payment{
	display: none;
}